body {
	background-color: #FFB90F;
	scrollbar-face-color: #f8e8b8;
	scrollbar-highlight-color: #c8a078;
	scrollbar-shadow-color: #c8a078;
	scrollbar-3dlight-color: #c8a078;
	scrollbar-arrow-color: #905000;
	scrollbar-track-color: #d0c090;
	scrollbar-darkshadow-color: #c8a078;
}

font, p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr {
	height: 0px;
	border: solid #d9b189 0px;
	border-top-width: 1px;
}

a {
	color: #905000;
	text-decoration: none;
}

a:hover {
	color: #dd6900;
	text-decoration: underline;
}

h1,h2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	line-height: 120%;
	color: #000000;
}

.bodyline {
	background-color: #EEE685;
	border: #b79067;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.forumline {
	background-color: #b79067;
	border: 2px #c8a078 solid;
}

TH {
	background-image: url(http://files.carookee.com/skin/5/img/cellpic3.gif);
}

TD.tablebg {
	background-color: #EEE685;
}

TD.cat {
	background-image: url(http://files.carookee.com/skin/5/img/cellpic1.gif);
}

TD.row1 {
	background-color: #EEE685;
}

TD.row2 {
	background-color: #EEE9BF;
}

TD.row3 {
	background-color: #f8e8b8;
}

a.thTop, a.thTop:visited {
	color: #e9d9a9;
}

TD.spaceRow {
	background-color: #b79067;
	border: #d9b189;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

TD.rowpic {
	background-image: url(http://files.carookee.com/skin/5/img/cellpic2.jpg);
	background-repeat: repeat-y;
}

TD.catHead,TD.catSides,TD.catLeft,TD.catRight,TD.catBottom {
	background-image: url(http://files.carookee.com/skin/5/img/cellpic1.gif);
}

TD.catHead {
	height: 29px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

TD.catSides {
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

TD.catLeft {
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

TD.catRight {
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

TD.catBottom {
	height: 29px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

TH.thHead,TH.thSides,TH.thBottom,TH.thCornerL,TH.thCornerR {
	border: #ffffff;
	border-style: solid;
}

TH.thTop,TH.thLeft,TH.thRight,TH.thCornerL,TH.thCornerR {
	border: #b4a172;
}

TH.thHead {
	font-weight: bold;
	font-size: 12px;
	height: 25px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

TH.thSides {
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

TH.thTop {
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

TH.thLeft {
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

TH.thRight {
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

TH.thBottom {
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

TH.thCornerL {
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

TH.thCornerR {
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

TD.row3Right {
	background-color: #f8e8b8;
	border: #f8e8b8;
	border-style: solid;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
}

.maintitle {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	line-height: 120%;
	color: #000000;
}

.gen {
	font-size: 12px;
	color: #000000;
}

a.gen {
	color: #905000;
	text-decoration: none;
}

a.gen:hover {
	color: #dd6900;
	text-decoration: underline;
}

.genmed {
	font-size: 11px;
	color: #000000;
}

a.genmed {
	text-decoration: none;
	color: #905000;
}

a.genmed:hover {
	text-decoration: underline;
	color: #dd6900;
}

.gensmall, #sm {
	font-size: 10px;
	color: #000000;
}

a.gensmall {
	color: #905000;
	text-decoration: none;
}

a.gensmall:hover {
	color: #dd6900;
	text-decoration: underline;
}

.mainmenu {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

a.mainmenu {
	text-decoration: none;
	color: #000000;
}

a.mainmenu:hover {
	text-decoration: underline;
	color: #dd6900;
}

.cattitle {
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
	color: #905000;
}

a.cattitle {
	text-decoration: none;
	color: #905000;
}

a.cattitle:hover {
	text-decoration: underline;
	color: #dd6900;
}

.forumlink {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #905000;
}

a.forumlink {
	text-decoration: none;
	color: #905000;
}

a.forumlink:hover {
	text-decoration: underline;
	color: #dd6900;
}

.nav {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

a.nav {
	text-decoration: none;
	color: #905000;
}

a.nav:hover {
	text-decoration: underline;
	color: #dd6900;
}

.topictitle {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

a.topictitle {
	text-decoration: none;
	color: #905000;
}

a.topictitle:visited {
	text-decoration: none;
	color: #d09000;
}

a.topictitle:hover {
	text-decoration: underline;
	color: #dd6900;
}

.name {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

a.name {
	color: #b07000;
	text-decoration: none;
}

a.name:hover {
	color: #CC5800;
	text-decoration: underline;
}

.postdetails {
	font-size: 10px;
	color: #000000;
}

a.postdetails {
	color: #905000;
	text-decoration: none;
}

a.postdetails:hover {
	color: #dd6900;
	text-decoration: underline;
}

.postbody {
	font-size: 12px;
	line-height: 18px;
}

a.postlink {
	text-decoration: none;
	color: #905000;
}

a.postlink:hover {
	text-decoration: underline;
	color: #dd6900;
}

.code {
	font-family: Courier, "Courier New", sans-serif;
	font-size: 11px;
	color: #006600;
	background-color: #f1e1b1;
	border: #b79067;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

.qquote {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 125%;
	background-color: #f1e1b1;
	border: #b79067;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

input,textarea, select {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	border-color: #000000;
}

input.post, textarea.post, select {
	background-color: #faeaba;
}

input {
	text-indent: 2px;
}

input.button {
	background-color: #faeaba;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input.mainoption {
	background-color: #faeaba;
	font-weight: bold;
}

input.liteoption {
	background-color: #faeaba;
	font-weight: normal;
}

.helpline {
	background-color: #e9d9a9;
	border-style: none;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 10px;
	letter-spacing: -1px;
}

a.copyright {
	color: #333333;
	text-decoration: none;
}

a.copyright:hover {
	color: #000000;
	text-decoration: underline;
}

#vote_result {
	background-color: #c8a078;
}

#cal_line {
	background-color: #B79067;
}

#cal_head {
	font-size: 14px;
	font-weight: bold;
}

#cal_model {
	background-color: #F8E8B8;
	font-size: 11px;
}

#cal_model_act {
	background-color: #F7F5ED;
	cursor: pointer;
	font-size: 11px;
}

#cal_head_col {
	background-color: #F7EBC7;
	font-weight: bold;
	font-size: 11px;
}

#cal_head_row {
	background-color: #F8EECF;
	font-size: 11px;
	font-weight: bold;
}

#cal_now {
	background-color: #E0C3A4;
	font-size: 11px;
}

#cal_event {
	font-size: 11px;
}

span.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444;
	border-style: solid;
	border-width: 0px;
	line-height: 125%;
}

td.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222;
	background-color: #f1e1b1;
	border: #b79067;
	border-style: solid;
	border-width: 1px;
	line-height: 125%;
}

#taginfo {
	background-color: #FFB90F;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	border-style: none;
}

#head {
	font-size: 130%;
}

#head2 {
	font-size: 115%;
}

